SuSE 10 Security Update : flash-player (ZYPP Patch Number 6386)

This script is Copyright (C) 2011-2016 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 10 host is missing a security-related patch.

Description :

Specially crafted Flash (SWF) files can cause a buffer overflow in
flash-player. Attackers could potentially exploit that to execute
arbitrary code. (CVE-2009-1862 / CVE-2009-0901 / CVE-2009-2395 /
CVE-2009-2493 / CVE-2009-1863 / CVE-2009-1864 / CVE-2009-1865 /
CVE-2009-1866 / CVE-2009-1867 / CVE-2009-1868 / CVE-2009-1869 /
CVE-2009-1870)

See also :

http://support.novell.com/security/cve/CVE-2009-0901.html
http://support.novell.com/security/cve/CVE-2009-1862.html
http://support.novell.com/security/cve/CVE-2009-1863.html
http://support.novell.com/security/cve/CVE-2009-1864.html
http://support.novell.com/security/cve/CVE-2009-1865.html
http://support.novell.com/security/cve/CVE-2009-1866.html
http://support.novell.com/security/cve/CVE-2009-1867.html
http://support.novell.com/security/cve/CVE-2009-1868.html
http://support.novell.com/security/cve/CVE-2009-1869.html
http://support.novell.com/security/cve/CVE-2009-1870.html
http://support.novell.com/security/cve/CVE-2009-2395.html
http://support.novell.com/security/cve/CVE-2009-2493.html

Solution :

Apply ZYPP patch number 6386.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now